Feature #86650

Epic #86641: Eliminate FormEngine legacy functions

Epic #86642: Migrate FieldControls to use RequireJS

Add API to use RequireJS modules in FieldControl

Added by Andreas Fernandez 12 months ago. Updated 11 months ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
FormEngine aka TCEforms
Start date:
2018-10-13
Due date:
% Done:

0%

PHP Version:
Tags:
Complexity:
Sprint Focus:

Description

The FieldControls must be able to use RequireJS.

History

#1 Updated by Gerrit Code Review 12 months ago

  • Status changed from In Progress to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/58623

#2 Updated by Gerrit Code Review 11 months ago

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/58623

#3 Updated by Gerrit Code Review 11 months ago

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/58623

#4 Updated by Christian Kuhn 11 months ago

  • Status changed from Under Review to Closed

not needed.

Also available in: Atom PDF